﻿@charset "utf-8";
/* CSS Document */
body{ background-color:#2247a5;}
.st{ width:950px; height:auto; margin:0 auto;}
.flash{ background:url(ai_07.jpg) no-repeat; height:110px; position:relative;}
.flash .fl{ width:948px; height:372px; position:absolute; left: -78px; top: -584px; }
.guntu{ background:url(a_27.jpg) no-repeat; height:110px; position:relative;}
.guntu iframe{ position:absolute; width: 635px; height:213px; left: 309px; top: 106px; }
.lyan{ background:url(ai_37.jpg) no-repeat; height:110px; position:relative;}
.lyan .liu{ width:950px; height:448px; position:absolute; top: 6px; }
.ai9{ background:url(ai_09.jpg) no-repeat; height:110px; position:relative;}
.ai9 .wen{ width:403px; height:340px; font-family:"微软雅黑"; font-size:16px; line-height:28px; color:#fff; font-weight:bold; position:absolute; left: 7px; top: 56px; }
.ai13{ background:url(ai_13.jpg) no-repeat; height:110px; position:relative;}
.ai13 .wen{ width:223px; height:410px; font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#fff; text-indent:2em; position:absolute; left: 716px; top: 91px; }
.ai29{ background:url(ai_29.jpg) no-repeat; height:110px; position:relative;}
.ai29 .wen{ width:606px; height:79px; font-family:"微软雅黑"; font-size:16px; line-height:24px; position:absolute; left: 337px; top: 5px; }
.ai32{ background:url(ai_32.jpg) no-repeat; height:110px; position:relative;}
.ai32 .wen{ width:589px; height:39px; font-family:"微软雅黑"; font-size:16px; position:absolute; left: 372px; top: 106px; z-index:2; }
.ai33{ background:url(ai_33.jpg) no-repeat; height:110px; position:relative;}
.ai33 .wen{ width:571px; height:52px; font-family:"微软雅黑"; font-size:16px; line-height:24px; position:absolute; left: 372px; top: 72px; z-index:2; }
.ai34{ background:url(ai_34.jpg) no-repeat; height:110px; position:relative;}
.ai34 .wen{ width:589px; height:39px; font-family:"微软雅黑"; font-size:16px; position:absolute; left: 372px; top: 63px; z-index:2; }
.ai35{ background:url(ai_35.jpg) no-repeat; height:110px; position:relative;}
.ai35 .wen{ width:565px; height:62px; font-family:"微软雅黑"; font-size:16px; line-height:24px; position:absolute; left: 372px; top: 35px; z-index:2; }
